@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-family:Calibri, Arial;
 background:url(../images/top-bg.png) no-repeat center top #f3f3f3; font-size:12px;  color:#676767; }

#wrapper { margin:0 auto; padding:0; width:1000px; }

#top { margin:0; padding:0; height:155px; }

#top .logo { margin:0; padding:0; float:left; }

#top .contact { margin:47px 0 0 0; padding:5px 0 0 0; float:right; background:url(../images/contact.png) no-repeat; width:314px; height:96px; }

#top .contact p { margin:5px 0 0 60px; padding:0; font-size:20px; color:#9e3039; display:block; }

#top .contact p a { margin:0; padding:0; font-size:20px; color:#9b0020; text-decoration:none; }

#top .contact p a:hover { text-decoration:underline; }

#banner_area { margin:0 0 5px 0; padding:0; }


#banner_area .menu_area { margin:0; padding:0; background:url(../images/menu-bg.png) repeat-x; height:57px; }

#banner_area .menu_area .search_area { margin:16px 15px 0 0; padding:0; float:right; background:url(../images/search-bg.png) no-repeat; height:26px; width:225px; }

.search_area .txt_field { margin:0;  background-color:transparent; border:none; font-size:12px; padding:5px 0 5px 5px; width:180px;  float:left; color:#999;  }

.search_area .btn { margin:0; padding:0; background-color:transparent; border:none; cursor:pointer; height:25px; width:36px; float:right; }


#banner_area .menu_area .menu { margin:0; padding:0; float:left;  }

#banner_area .menu_area .menu ul { margin:0; padding:0; }

#banner_area .menu_area .menu ul li { margin:0; padding:0; list-style:none; display:inline; }

#banner_area .menu_area .menu ul li a { margin:0; padding:20px 55px 15px 30px; font-size:16px; text-transform:uppercase; background:url(../images/separator.png) no-repeat right; color:#FFF; text-decoration:none; display:block; float:left;  }

#banner_area .menu_area .menu ul li a:hover { text-decoration:underline; }


#mid_area { margin:0px 0 0 0; padding:10px 0 0 0; clear:both; }

#mid_area .left_area { margin:0; padding:5px 10px 5px 0; width:348px; float:left; background:url(../images/line.png) no-repeat right center; }

#mid_area .left_area p { margin:0; padding:0 10px 0 0; clear:both; line-height:16px; display:block; }

#mid_area .left_area span { margin:0; padding:0; font-size:16px; text-transform:uppercase; display:block; width:160px; }

#mid_area .left_area img { margin:0 10px 10px 0; padding:0; float:right; }

#mid_area .center_area { margin:0 10px 0 10px; padding:5px 0 5px 0; width:368px; float:left; color:#b88825;  }

#mid_area .center_area p { margin:0; padding:0 10px 0 0; clear:both; line-height:16px; display:block; color:#b88825; }

#mid_area .center_area span { margin:0; padding:5px; font-size:16px; display:block; width:190px; color:#b88825; }

#mid_area .center_area img { margin:0 10px 10px 0; padding:0; float:right; }

#mid_area .left_area .btn1 { margin:3px 10px 0 0; padding:0; background:url(../images/btn.png) no-repeat; float:right; width:98px; height:31px; border:none; cursor:pointer; text-indent:999; }

#mid_area .right_area { margin:0; padding:5px 5px 5px 15px; width:230px; float:left; background:url(../images/line.png) no-repeat left center; }

#mid_area .right_area p { margin:0; padding:0 10px 0 0; clear:both; line-height:20px; display:block; font-size:16px; }

#mid_area .right_area img { margin:5px 0 0 0; padding:0; }

#mid_area .right_area a { margin:0; padding:0; text-decoration:none; }

#mid_area .right_area a:hover { text-decoration:underline; }

#footer { margin:0; padding:10px 0 0 0; height:80px; color:#FFF; background:url(../images/ftr-bg.png) repeat-x;  }

#footer p { margin:0; padding:0; color:#FFF;  }

#footer a { margin:0; padding:0; color:white; font-weight:bold; text-decoration:none; font-size:13px; }

#footer a:hover { text-decoration:underline; }

#footer .left { margin:7px 0 0 0; padding:0; float:left; }


#footer .right { margin:15px 0px 0 0; padding:0; float:right; }




.about { margin:0; padding:20px; clear:both; }

.about p { margin:0; padding:0; font-size:14px; }

.about span { margin:0; padding:0; font-size:18px; }

.about a { margin:0; padding:0; text-decoration:none; }

.about a:hover { margin:0; padding:0; text-decoration:underline; }


.about .box  { margin:0 17px; padding:20px; float:left; width:400px; border:solid 1px #999; height:330px; background:url(../images/box.png) repeat; }


.main-partner { margin:0; padding:0;   position:relative; }

.partners  { margin:0 10px; padding:10px; float:left; width:100px; }


.partners img { margin:5px 00px 5px 10px; padding:0;  }


.design_1 { margin:0; padding:10px; border:solid 1px #999; background:url(../images/design_1.png) repeat; }

.design_2 { margin:0; padding:10px; border:solid 1px #999; background:url(../images/design_2.png) repeat;  }


h1 { margin:0; padding:0; color:#b40d28; font-size:36px; display:block; font-weight:normal; float:left; }

h1 a { color:#b40d28;  }



h2 { margin:0; padding:0 0 0 20px; background:#b08324; font-size:36px; display:block; font-weight:normal; color:#FFF; }



h3 { margin:0; padding:10px 0 0 20px;  font-size:24px;  font-weight:normal; color:#666}

h4 { margin:0; padding:0 0 0 20px; background:#b40d28; font-size:36px; display:block; font-weight:normal; color:#FFF; }

h5 { margin:0; padding:0; font-size:24px; }

h6 { margin:0; padding:0; }
.inner-page-image{
width: 1600px;
height: 595;
margin: 0 auto;
}